{
  "format_version": "1.8.0",
  "animations": {
    "animation.vatonage_mutants.mutant_warden_armor.idle": {
      "loop": true,
      "bones": {
        "bone8": {
          "rotation": [-5, 0, 0],
          "position": ["0+math.sin(query.life_time*40)*0.4", 0, 0]
        },
        "bone9": {
          "position": ["0+math.sin(query.life_time*45)*0.5", 0, 0]
        },
        "bone10": {
          "rotation": [-5, 0, 0],
          "position": ["0+math.sin(query.life_time*50)*0.2", 0, 0]
        },
        "bone11": {
          "rotation": [5, 0, 0],
          "position": ["0+math.sin(query.life_time*35)*0.3", 0, 0]
        },
        "bone12": {
          "rotation": [-5, 0, 0],
          "position": ["0-math.sin(query.life_time*40)*0.4", 0, 0]
        },
        "bone13": {
          "rotation": [-5, 0, 0],
          "position": ["0-math.sin(query.life_time*50)*0.2", 0, 0]
        },
        "bone14": {
          "rotation": [5, 0, 0],
          "position": ["0-math.sin(query.life_time*35)*0.3", 0, 0]
        },
        "bone15": {
          "position": ["0-math.sin(query.life_time*45)*0.5", 0, 0]
        },
        "bone16": {
          "rotation": ["0+math.sin(query.life_time*40)*5", 0, 0]
        }
      }
    }
  }
}
